Bug 443045 - Cannot go back after selecting "check media"
Cannot go back after selecting "check media"
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-04-18 08:10 EDT by Till Maas
Modified: 2008-06-02 16:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-02 16:51:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2008-04-18 08:10:46 EDT
Description of problem:
After I accidentally selected "ok" when asked to check media, I cannot go back
but only select whether or not to eject the dvd. I used the Fedora 9 Preview DVD
and textmode install.
Comment 1 Jeremy Katz 2008-04-18 10:09:57 EDT
I think this is the behavior we've always had.  I'll see if there's an easy fix,
though, and if not, we'll move it to F10 
Comment 2 Bug Zapper 2008-05-14 05:37:43 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.